Subject: Re: netbsd and NCSA telnet seem to be at odds with each other, any , ideas?
To: None <, scottr@Plexus.COM>
From: Robert Dobbs <>
List: current-users
Date: 06/13/1995 19:27:46
On Thu, 8 Jun 1995, Brian Buhrow wrote:
> I'm trying to use NetBSD 0.9A and 1.0 (I386 version, but that's probably
> not important) with NCSA telnet version2.3.06 and 2.3.08.

I've also seen this problem with netbsd.  It didn't occur with IRIX.